Search found 13 matches

by yzhao0227
2017/09/14 02:29:08
Forum: CentOS 7 - General Support
Topic: RHEL 7.4 is Out; CentOS 7.4 Can't Be Too Far Behind
Replies: 19
Views: 10607

Re: RHEL 7.4 is Out; CentOS 7.4 Can't Be Too Far Behind

Just curious if CentOS 7.4 comes with kde 5?
by yzhao0227
2017/08/27 00:10:12
Forum: CentOS 7 - General Support
Topic: yum update gets libgpod error
Replies: 6
Views: 947

Re: yum update gets libgpod error

Thank you so much for the info. I will check with EPEL then.
by yzhao0227
2017/08/26 21:10:35
Forum: CentOS 7 - General Support
Topic: yum update gets libgpod error
Replies: 6
Views: 947

Re: yum update gets libgpod error

Hi Trevor, Following the link you sent. I ran sudo yum downgrade libgpod, it gave me the error below, What should I do to skip the error? I tried --skip-broken and it won't downgrade to libgpod(x86-64) = 0.8.3-14.el7. Which libgpod version CentOS 7.4 required? Thanks! -Yi Error: Package: libgpod-sha...
by yzhao0227
2017/08/26 19:27:03
Forum: CentOS 7 - General Support
Topic: yum update gets libgpod error
Replies: 6
Views: 947

Re: yum update gets libgpod error

Thanks you so much Trevor!!!
by yzhao0227
2017/08/26 17:29:21
Forum: CentOS 7 - General Support
Topic: yum update gets libgpod error
Replies: 6
Views: 947

yum update gets libgpod error

I am trying to yum update to my current centos-release-7-3.1611.el7.centos.x86_6. But it errors out as the following. Any one knows how to work around to get it worked? Thanks! ++++++++++++++++++++++++++++++++++++++++++++++++++ Error: Package: libgpod-0.8.3-14.el7.x86_64 (@epel) Requires: libusbmuxd...
by yzhao0227
2017/01/07 01:20:21
Forum: CentOS 7 - General Support
Topic: how to build kcm-wacomtablet module
Replies: 0
Views: 151

how to build kcm-wacomtablet module

Hi, CentOS kde system settings doesn't come with a Wacom Graphic gui. I know that user has to build a wacomtablet module by himself. Is anyone here knows where I can find a web page or someone here can show me, particularly for CentOS 7 / how to build a kde wacomtablet module?. I am new to this kind...
by yzhao0227
2016/11/12 17:32:28
Forum: CentOS 7 - General Support
Topic: unable to perform yum update
Replies: 2
Views: 294

Re: unable to perform yum update

Thanks you so much for the link. I will just wait for centos 7.3 then.
by yzhao0227
2016/11/12 16:48:20
Forum: CentOS 7 - General Support
Topic: unable to perform yum update
Replies: 2
Views: 294

unable to perform yum update

Hi, I am trying to yum update the latest centos 7 and what I got is "Error: Package: kmod-nvidia-340xx-340.98-1.el7.elrepo.x86_64 (elrepo)
Requires: kernel(get_zone_device_page) = 0x6d849ca0"
What is the work around to get this update to work? Any help would be highly appreciated.

-Yi
by yzhao0227
2015/05/17 17:03:34
Forum: CentOS 7 - General Support
Topic: does Centos7.0 support HFS+ ?
Replies: 9
Views: 7697

Re: does Centos7.0 support HFS+ ?

Thanks for the info. I just did yum install both kmod-hfs and kmod-hfsplus from elrepo-test repository and it still errors out " unknown filesystem type 'hfsplus'". I will report back to that site. Thx! Just for the update. New version kmod-hfsplus is out (kmod-hfsplus-0.0-2.el7.elrepo.x8...
by yzhao0227
2015/05/04 01:23:15
Forum: CentOS 7 - General Support
Topic: does Centos7.0 support HFS+ ?
Replies: 9
Views: 7697

Re: does Centos7.0 support HFS+ ?

Thanks for the info. I just did yum install both kmod-hfs and kmod-hfsplus from elrepo-test repository and it still errors out " unknown filesystem type 'hfsplus'". I will report back to that site. Thx!

Go to advanced search